header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ore dake Level Up na Ken
  repository: kara.moe
  conditions:
    tagPresence:
    - d2dd4d95-f2e9-4976-a9d1-3b773af00da5
    - 717dedd0-0079-44e2-beaa-558586a017f1
  actions:
    addTag:
    - tid: 11960d58-7006-4280-b81f-c9ae1388198d
      type: 18
